SELECT
	*
FROM
	view_NoteKlaimPolis
WHERE
  No_Ref = '2015.013787'


SELECT
	*
FROM
	dbo.Note_Terbit_Master
WHERE
  No_Ref = '2015.013787'

SELECT
	*
FROM
	dbo.Note_Terbit_Detail
WHERE
  No_Ref = '2015.013787'

SELECT
	*
FROM
	Peserta_Produk_Detail
WHERE
  No_Ref = '2015.013787'

SELECT
	*
FROM
	Klaim_Ref_Master
WHERE
  No_Ref = '2015.013787'
  
SELECT
	*
FROM
	Klaim_Ref_Detail
WHERE
  No_Ref = '2015.013787'

-- yg di insert: Note_Terbit_Master, Note_Terbit_Detail, Klaim_Ref_Detail